#. extracted from dictionaries/ro
msgid ""
msgstr ""
"Project-Id-Version: LibO 350-l10n\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:05+0200\n"
"PO-Revision-Date: 2011-12-18 22:30+0200\n"
"Last-Translator: vpanter <leo.moons@telenet.be>\n"
"Language-Team: none\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: description.xml
msgctxt ""
"description.xml\n"
"dispname\n"
"description.text"
msgid "Romanian spelling dictionary, hyphenation rules, and thesaurus"
msgstr "Roemeens spelling woordenboek, woordafbrekingsregels en thesaurus"
